// To the extent possible under law, Unvanquished Development has waived all
// copyright and related or neighboring rights to this shader file.
//
// For modifications, it is recommended that you copy this file into your map's
// file space and, inside the shader name (but not in the pathes to the texture
// maps!), replace "shared" with your map's short name. If you do so, please
// remove this header.
//
// This file is a part of the Unvanquished installation and can change with
// every release.
//
// This file has been generated automatically with Sloth, which can be found at
// https://github.com/DaemonEngine/Sloth

// ------------------------
// textures/shared_ej01-ice
// ------------------------

textures/shared_ej01-ice/ceiling01
{
	qer_editorImage textures/shared_ej01-ice_src/ceiling01_d

	{
		diffuseMap textures/shared_ej01-ice_src/ceiling01_d
		normalMap textures/shared_ej01-common_src/ceiling01_n
		specularMap textures/shared_ej01-ice_src/ceiling01_s
	}
}

textures/shared_ej01-ice/ceiling02
{
	qer_editorImage textures/shared_ej01-ice_src/ceiling02_d

	{
		diffuseMap textures/shared_ej01-ice_src/ceiling02_d
		normalMap textures/shared_ej01-common_src/ceiling02_n
		specularMap textures/shared_ej01-ice_src/ceiling02_s
	}
}

textures/shared_ej01-ice/corrugated01
{
	qer_editorImage textures/shared_ej01-ice_src/corrugated01_d

	{
		diffuseMap textures/shared_ej01-ice_src/corrugated01_d
		normalMap textures/shared_ej01-common_src/corrugated01_n
		specularMap textures/shared_ej01-ice_src/corrugated01_s
	}
}

textures/shared_ej01-ice/floor01
{
	qer_editorImage textures/shared_ej01-ice_src/floor01_d

	{
		diffuseMap textures/shared_ej01-ice_src/floor01_d
		normalMap textures/shared_ej01-common_src/floor01_n
		specularMap textures/shared_ej01-ice_src/floor01_s
	}
}

textures/shared_ej01-ice/floor02
{
	qer_editorImage textures/shared_ej01-ice_src/floor02_d

	{
		diffuseMap textures/shared_ej01-ice_src/floor02_d
		normalMap textures/shared_ej01-common_src/floor02_n
		specularMap textures/shared_ej01-ice_src/floor02_s
	}
}

textures/shared_ej01-ice/floortrim01
{
	qer_editorImage textures/shared_ej01-ice_src/floortrim01_d

	{
		diffuseMap textures/shared_ej01-ice_src/floortrim01_d
		normalMap textures/shared_ej01-common_src/floortrim01_n
		specularMap textures/shared_ej01-ice_src/floortrim01_s
	}
}

textures/shared_ej01-ice/floortrim02
{
	qer_editorImage textures/shared_ej01-ice_src/floortrim02_d

	{
		diffuseMap textures/shared_ej01-ice_src/floortrim02_d
		normalMap textures/shared_ej01-common_src/floortrim02_n
		specularMap textures/shared_ej01-ice_src/floortrim02_s
	}
}

textures/shared_ej01-ice/light01_blue_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light01_blue_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light01_blue_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light01_blue_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light01_dink_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.902 0.714 0.714

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light01_dink_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.902 0.714 0.714

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light01_dink_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.902 0.714 0.714

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light01_dink_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light01_off
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
}

textures/shared_ej01-ice/light01_orange_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.902 0.690 0.612

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light01_orange_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.902 0.690 0.612

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light01_orange_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.902 0.690 0.612

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light01_orange_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light01_red_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.800 0.553 0.553

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light01_red_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.800 0.553 0.553

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light01_red_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.800 0.553 0.553

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light01_red_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
	}
	{
		map textures/shared_ej01-common_src/light01_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light01_white_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 1500
	q3map_lightRGB 1.000 1.000 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
		glowMap textures/shared_ej01-common_src/light01_a
	}
}

textures/shared_ej01-ice/light01_white_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 3000
	q3map_lightRGB 1.000 1.000 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
		glowMap textures/shared_ej01-common_src/light01_a
	}
}

textures/shared_ej01-ice/light01_white_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	q3map_surfaceLight 5000
	q3map_lightRGB 1.000 1.000 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
		glowMap textures/shared_ej01-common_src/light01_a
	}
}

textures/shared_ej01-ice/light01_white_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light01_d

	{
		diffuseMap textures/shared_ej01-ice_src/light01_d
		normalMap textures/shared_ej01-common_src/light01_n
		specularMap textures/shared_ej01-ice_src/light01_s
		glowMap textures/shared_ej01-common_src/light01_a
	}
}

textures/shared_ej01-ice/light02_blue_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light02_blue_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light02_blue_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.482 0.702 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light02_blue_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.417
		green 0.654
		blue 1.000
	}
}

textures/shared_ej01-ice/light02_dink_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.902 0.714 0.714

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light02_dink_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.902 0.714 0.714

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light02_dink_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.902 0.714 0.714

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light02_dink_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.667
		blue 0.667
	}
}

textures/shared_ej01-ice/light02_off
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
}

textures/shared_ej01-ice/light02_orange_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.902 0.690 0.612

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light02_orange_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.902 0.690 0.612

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light02_orange_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.902 0.690 0.612

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light02_orange_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.884
		green 0.641
		blue 0.554
	}
}

textures/shared_ej01-ice/light02_red_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 1500
	q3map_lightRGB 0.800 0.553 0.553

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light02_red_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 3000
	q3map_lightRGB 0.800 0.553 0.553

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light02_red_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 5000
	q3map_lightRGB 0.800 0.553 0.553

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light02_red_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
	}
	{
		map textures/shared_ej01-common_src/light02_a
		blend add
		red 0.765
		green 0.491
		blue 0.491
	}
}

textures/shared_ej01-ice/light02_white_1500
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 1500
	q3map_lightRGB 1.000 1.000 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
		glowMap textures/shared_ej01-common_src/light02_a
	}
}

textures/shared_ej01-ice/light02_white_3000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 3000
	q3map_lightRGB 1.000 1.000 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
		glowMap textures/shared_ej01-common_src/light02_a
	}
}

textures/shared_ej01-ice/light02_white_5000
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	q3map_surfaceLight 5000
	q3map_lightRGB 1.000 1.000 1.000

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
		glowMap textures/shared_ej01-common_src/light02_a
	}
}

textures/shared_ej01-ice/light02_white_norad
{
	qer_editorImage textures/shared_ej01-ice_src/light02_d

	{
		diffuseMap textures/shared_ej01-ice_src/light02_d
		normalMap textures/shared_ej01-common_src/light02_n
		specularMap textures/shared_ej01-ice_src/light02_s
		glowMap textures/shared_ej01-common_src/light02_a
	}
}

textures/shared_ej01-ice/metalbase01a
{
	qer_editorImage textures/shared_ej01-ice_src/metalbase01a_d

	{
		diffuseMap textures/shared_ej01-ice_src/metalbase01a_d
		normalMap textures/shared_ej01-common_src/metalbase01_n
		specularMap textures/shared_ej01-ice_src/metalbase01_s
	}
}

textures/shared_ej01-ice/metalbase01b
{
	qer_editorImage textures/shared_ej01-ice_src/metalbase01b_d

	{
		diffuseMap textures/shared_ej01-ice_src/metalbase01b_d
		normalMap textures/shared_ej01-common_src/metalbase01_n
		specularMap textures/shared_ej01-ice_src/metalbase01_s
	}
}

textures/shared_ej01-ice/metalbase01c
{
	qer_editorImage textures/shared_ej01-ice_src/metalbase01c_d

	{
		diffuseMap textures/shared_ej01-ice_src/metalbase01c_d
		normalMap textures/shared_ej01-common_src/metalbase01_n
		specularMap textures/shared_ej01-ice_src/metalbase01_s
	}
}

textures/shared_ej01-ice/metalbase02a
{
	qer_editorImage textures/shared_ej01-ice_src/metalbase02a_d

	{
		diffuseMap textures/shared_ej01-ice_src/metalbase02a_d
		normalMap textures/shared_ej01-common_src/metalbase02_n
		specularMap textures/shared_ej01-ice_src/metalbase02_s
	}
}

textures/shared_ej01-ice/metalbase02b
{
	qer_editorImage textures/shared_ej01-ice_src/metalbase02b_d

	{
		diffuseMap textures/shared_ej01-ice_src/metalbase02b_d
		normalMap textures/shared_ej01-common_src/metalbase02_n
		specularMap textures/shared_ej01-ice_src/metalbase02_s
	}
}

textures/shared_ej01-ice/metalbase02c
{
	qer_editorImage textures/shared_ej01-ice_src/metalbase02c_d

	{
		diffuseMap textures/shared_ej01-ice_src/metalbase02c_d
		normalMap textures/shared_ej01-common_src/metalbase02_n
		specularMap textures/shared_ej01-ice_src/metalbase02_s
	}
}

textures/shared_ej01-ice/panel01
{
	qer_editorImage textures/shared_ej01-ice_src/panel01_d

	{
		diffuseMap textures/shared_ej01-ice_src/panel01_d
		normalMap textures/shared_ej01-common_src/panel01_n
		specularMap textures/shared_ej01-ice_src/panel01_s
	}
}

textures/shared_ej01-ice/trim01
{
	qer_editorImage textures/shared_ej01-ice_src/trim01_d

	{
		diffuseMap textures/shared_ej01-ice_src/trim01_d
		normalMap textures/shared_ej01-common_src/trim01_n
		specularMap textures/shared_ej01-ice_src/trim01_s
	}
}

textures/shared_ej01-ice/trim02
{
	qer_editorImage textures/shared_ej01-ice_src/trim02_d

	{
		diffuseMap textures/shared_ej01-ice_src/trim02_d
		normalMap textures/shared_ej01-common_src/trim02_n
		specularMap textures/shared_ej01-ice_src/trim02_s
	}
}

textures/shared_ej01-ice/trim03
{
	qer_editorImage textures/shared_ej01-ice_src/trim03_d

	{
		diffuseMap textures/shared_ej01-ice_src/trim03_d
		normalMap textures/shared_ej01-common_src/trim03_n
		specularMap textures/shared_ej01-ice_src/trim03_s
	}
}

textures/shared_ej01-ice/trim04
{
	qer_editorImage textures/shared_ej01-ice_src/trim04_d

	{
		diffuseMap textures/shared_ej01-ice_src/trim04_d
		normalMap textures/shared_ej01-common_src/trim04_n
		specularMap textures/shared_ej01-ice_src/trim04_s
	}
}

textures/shared_ej01-ice/trim05
{
	qer_editorImage textures/shared_ej01-ice_src/trim05_d

	{
		diffuseMap textures/shared_ej01-ice_src/trim05_d
		normalMap textures/shared_ej01-common_src/trim05_n
		specularMap textures/shared_ej01-ice_src/trim05_s
	}
}

textures/shared_ej01-ice/trim06
{
	qer_editorImage textures/shared_ej01-ice_src/trim06_d

	{
		diffuseMap textures/shared_ej01-ice_src/trim06_d
		normalMap textures/shared_ej01-common_src/trim06_n
		specularMap textures/shared_ej01-ice_src/trim06_s
	}
}

textures/shared_ej01-ice/vent01
{
	qer_editorImage textures/shared_ej01-ice_src/vent01_d

	{
		diffuseMap textures/shared_ej01-ice_src/vent01_d
		normalMap textures/shared_ej01-common_src/vent01_n
		specularMap textures/shared_ej01-ice_src/vent01_s
	}
}

textures/shared_ej01-ice/wall01
{
	qer_editorImage textures/shared_ej01-ice_src/wall01_d

	{
		diffuseMap textures/shared_ej01-ice_src/wall01_d
		normalMap textures/shared_ej01-common_src/wall01_n
		specularMap textures/shared_ej01-ice_src/wall01_s
	}
}
